{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:03Z"
    },
    "lastModificationSignature": "e821502e510e03d99ab1cc18aceea8f4467e7e13a149a0a39adae509583de2b5"
  }
}